@charset "utf-8";

.breadlist .inner {
    padding-bottom: 60px;
}

.article-list .inner {
    max-width: 1728px;
    width: 94%;
    margin: 0 auto;
    display: flex;
    gap: 5%;
    align-items: flex-start;
    padding-bottom: 160px;
}

.article-list .cate-list {
    max-width: 255px;
    width: 50%;
    display: flex;
    flex-direction: column;
    background: #edf9ff;
    padding: 30px 20px;
    gap: 30px;
    align-items: center;
}

.article-list .cate-list .title {
    font-family: var(--ja);
    font-weight: 700;
    font-size: 18px;
    text-align: center;
    color: #000;
}

.article-list .cate-list .list {
    display: flex;
    flex-direction: column;
    gap: 5px;
    width: 100%;
}



.article-list .cate-list .list .item {
    font-family: var(--ja);
    font-weight: 700;
    font-size: clamp(0.875rem, 0.814rem + 0.26vw, 1.125rem);
    text-align: center;
    color: #072651;
    background-color: #FFF;
    border: 1px solid #072651;
    transition: .4s ease;
    position: relative;
    display: flex;
    align-items: center;
    gap: 13px;
    justify-content: center;
}

.article-list .cate-list .list .item a {
    padding: 30px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
    width: 100%;
}

.article-list .cate-list .item a::after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 8px solid #072651;
    border-right: 0;
    transition: transform .4s ease;
}

.article-list .cate-list .item:hover a::after {
    border-left: 8px solid #fff;
    transform: translateX(8px);
}

.article-list .cate-list .item a:hover {
    background-color: #072651;
    color: #FFF;
}

.cate-list .item.active a {
    color: #fff;
    background-color: #072651;
    border: 2px solid #072651;
}

.cate-list .item.active a::after {
    border-left: 8px solid #fff;
}

.tab-content {
    display: none;
    flex-direction: column;
    gap: 50px;
    align-items: flex-start;
}

.tab-content.active {
    display: flex;

}

.tab-content .cate {
    background: #fff;
    border: 2px solid #072651;
    padding: 8px 10px;
    font-family: var(--ja);
    font-weight: 500;
    font-size: clamp(1.25rem, 1.068rem + 0.78vw, 2rem);
    text-align: center;
    color: #072651;
}

.tab-content .column {
    display: flex;
    flex-direction: column;
    gap: 80px;
}

.tab-content .column .box {
    background: #edf9ff;
}

.tab-content .column .box .box-inner {
    padding: 80px 150px;
    display: flex;
    flex-direction: column;
    gap: 60px;
}

.tab-content .column .box .box-inner .title {
    font-size: clamp(1.125rem, 1.034rem + 0.39vw, 1.5rem);
    color: #072651;
    font-family: var(--ja);
    font-weight: 500;
}

.tab-content .column .box .box-inner .img-list {
    width: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
    gap: 24px;
}

.tab-content .column .box .box-inner .desc p {
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(30/16);
    color: #072651;
}


.gjs-dashed .tab-content {
    display: block;
}





.article-main {
    max-width: 1190px;
    width: 78%;
}





.blogDetailTxt h2 {
    padding: 1rem .5rem 1rem 1.5rem;
    border-left: 6px solid #000;
    background-color: #F0F0F0;
    font-size: 1.5rem;
    margin-bottom: 1rem;
}

.blogDetailTxt h3 {
    font-size: 1.25rem;
    color: #000;
    margin-bottom: 1rem;
}

@media (max-width: 961px) {
    .article-list .inner {
        flex-direction: column;
        gap: 30px;
    }

    .article-list .cate-list {
        max-width: none;
        width: 100%;
    }

    .article-list .cate-list .list {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }

    .article-main {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .article-list .inner {
        width: 100%;
        padding-bottom: 100px;
    }

    .article-list .cate-list .list {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px 10px;
    }

    .article-list .cate-list .list .item a {
        padding: 10px 16px;
    }

    .tab-content .cate {
        margin: 0 auto;
    }

    .tab-content {
        gap: 40px;
    }

    .tab-content .column .box .box-inner {
        padding: 40px;
        gap: 30px;
    }

    .tab-content .column .box .box-inner .img-list {
        width: 100%;
    }

    .tab-content .column {
        gap: 60px;
    }
}